Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

BZIP2 Extension request

Hi!

Im installed the BrightGamePanel to my site. It requires BZIP2 Extension to works.
Please install BZIP2 Extension.

Thanks!

Comments

  • @TheMarci said:
    Hi!

    Im installed the BrightGamePanel to my site. It requires BZIP2 Extension to works.
    Please install BZIP2 Extension.

    Thanks!

    BZIP2 is a file compression program which I research on.

    Can't you install it yourself?

    Also this might cause on getting your account suspended since this will take a lot of resource for compressing stuffs which I think.

  • @UnknownLolz said:

    @TheMarci said:
    Hi!

    Im installed the BrightGamePanel to my site. It requires BZIP2 Extension to works.
    Please install BZIP2 Extension.

    Thanks!

    BZIP2 is a file compression program which I research on.

    Can't you install it yourself?

    Also this might cause on getting your account suspended since this will take a lot of resource for compressing stuffs which I think.

    You do not understand what I wrote.

    I do not need some kind of program. I need BZIP2 Extension for BrightGamePanel. What I do not know, and I do not know how to upload it. That's why I wrote the forum.
    But thanks for your help!

    (!!Sorry my bad english!!)

  • edited August 8

    @TheMarci Hi

    in a couple of occasions on this forum it is stated that bzip2 is enabled
    (if something has not changed)

    I do not know what version of BGP you use - I see that there is also v2
    (btw. there are no updates for years)

    by viewing the content of php files it turns out that BGP is checking this way

    <?php
    
        if (!extension_loaded('bz2'))
        {
    ?>
    <tr class="error">
    <td>Checking for BZIP2 extension (LGSL - Used to show Source server settings over a certain size)</td>
    <td><span class="label label-important">FAILED</span></td>
    <td>BZIP2 extension is not installed. (<a href="http://php.net/bzip2">BZIP2</a>).</td>
    </tr>
    <?php
            $error = TRUE;
        }
        else
        {
    ?>
    <tr class="success">
    <td>Checking for BZIP2 extension (LGSL - Used to show Source server settings over a certain size)</td>
    <td><span class="label label-success">INSTALLED</span></td>
    <td></td>
    </tr>
    <?php
        }
    
    ?>
    

    and when I run it... it declares it NOT enabled
    admin will know more

  • Ok. I wait for the admin. Thanks your help!

  • @TheMarci said:
    Ok. I wait for the admin. Thanks your help!

    What are you waiting for exactly? The extension is not enabled, as you already saw, but we can't change the settings for millions of websites because the owner of one of those websites asks for it.

  • I'm guilty because I mentioned above to the user that in some places are mentioned
    https://forum.infinityfree.net/discussion/comment/6379

    and when you come... then you will say what is a real situation with that

  • @OxyDac said:
    I'm guilty because I mentioned above to the user that in some places are mentioned
    https://forum.infinityfree.net/discussion/comment/6379

    and when you come... then you will say what is a real situation with that

    Hmm, odd, it looks like bzip2 may have been enabled before but isn't enabled anymore now. I don't know why that would be.

  • Okay. Thanks for all the help.

This discussion has been closed.